Subject: [Mgs] Fwd: Re: Fw: Hot B motor

From: Larry Colen via Mgs <[email-masked]>
Date: Wed, 10 Oct 2018 12:55:07 -0700

Rick Starkweather via Mgs wrote on 10/9/18 4:20 PM:
> My apologies to Hap, Peter and Dave:
> 
> I thought this question came from my local MG car club message board so 
> I provided a local solution.

I recognize all of those sources, probably from references on this list. 
I think I even bought some traction bars from Fabtek when they were out 
at Laguna Seca many years ago.

There is also
http://www.pratherracing.com/

> 
> To name a few:
> 
> Hap Waldrop
> 
> http://www.acmespeedshop.com/
> 
> 
> 
> Peter Burgess
> 
> http://www.mg-cars.org.uk/peterburgess/indexstart.html
> 
> Dave Headley
> 
> http://www.fast-mg.com/

-- 
Larry Colen           [email-masked]          http://red4est.com/lrc
https://www.flickr.com/photos/ellarsee/collections/72157612824732477/

-- 
Larry Colen           [email-masked]          http://red4est.com/lrc
https://www.flickr.com/photos/ellarsee/collections/72157612824732477/
_______________________________________________

[email-masked]
Donate: http://www.team.net/donate.html
Suggested annual donation  $12.75

Archive: http://www.team.net/pipermail/mgs

Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]